.single-wrap {
  font-family: $variant-family;
  background: transparent;
  z-index: 1;  
  padding-left: 15%;
  padding-right: 15%;

  .single-content {
    @media (max-width: 942px) {
      padding-bottom: $spacing-l;
    }
    ul li { margin-left: 5%; }
    ol li { margin-left: 5%; }
  }

  .feat {
    text-align: center;
    border-bottom: 1px dotted $border-color;
    margin: 0 auto $spacing-l;
    a.popup {
      display: inline-block;
      position: relative;
      top: .7em;
      background: #fff;
      font-size: 130%;
      text-align: center;
      text-decoration: none;
      padding: 0 $spacing-s;
      transition: all .2s ease;
      -webkit-transition: all .2s ease;
      @media (max-width: 942px) {
        font-size: 150%;
      }
    }
  }

  .page-date {
    display: inline-block;
    position: relative;
    top: 1.1em;
    background: $bg-color;
    font-family: $variant-family;
    font-size: 85%;
    text-align: center;
    font-weight: normal;
    font-style: italic;
    padding: 0 $spacing-s;
    text-transform: none;
    letter-spacing: 1px;
  }

  .share {
    margin: $spacing-l auto;
  }

  h1.page-title {
    font-size: 180%;
    line-height: 135%;
    font-family: $font-family;
    text-align: center;
    margin: 0 0 0;
  }

  ul, 
  ol {
    margin: $spacing-m 0;
    li {
      margin-bottom: $spacing-xs;
    }
  }

  blockquote {
    font-size: 150%;
    font-family: $font-family;
    font-weight: lighter;
    color: lighten($text-color, 40%);
    border-left: 4px solid $main-color;
    padding-left: $spacing-s;
    margin-top: $spacing-m;
    margin-bottom: $spacing-m;
    margin-left: -$spacing-l;
    margin-right: 0;
    line-height: 165%;

    @media (max-width: 942px) {
      margin-left: 0;
    }
    p {
      padding-left: 0!important;
      padding-right: 0!important;
    }
  } // end blockquote

  img {
    width: 60%;
  }

} // end #single-wrap

.single-wrap-idx {
  @extend .single-wrap;
  padding-left: 2%;
}

.single-wrap-mobile {
  font-family: $variant-family;
  background: transparent;
  z-index: 1;
  width: 100%;

  .single-content {
    padding: 0 $spacing-m;
    @media (max-width: 642px) {
      padding-bottom: $spacing-l;
    }
  }

  .feat {
    text-align: center;
    border-bottom: 1px dotted $border-color;
    margin: 0 auto $spacing-l;
    a.popup {
      display: inline-block;
      position: relative;
      top: .7em;
      background: #fff;
      font-size: 130%;
      text-align: center;
      text-decoration: none;
      padding: 0 $spacing-s;
      transition: all .2s ease;
      -webkit-transition: all .2s ease;
      @media (max-width: 642px) {
        font-size: 150%;
      }
    }
  }

  .page-date {
    display: inline-block;
    position: relative;
    top: 1.1em;
    background: $bg-color;
    font-family: $variant-family;
    font-size: 85%;
    text-align: center;
    font-weight: normal;
    font-style: italic;
    padding: 0 $spacing-s;
    text-transform: none;
    letter-spacing: 1px;
  }

  .share {
    margin: $spacing-l auto;
  }

  h1.page-title {
    font-size: 180%;
    line-height: 135%;
    font-family: $font-family;
    text-align: center;
    margin: 0 0 0;
  }

  ul,
  ol {
    margin: $spacing-m 0;
    li {
      margin-bottom: $spacing-xs;      
    }
  }  

  blockquote {
    font-size: 150%;
    font-family: $font-family;
    font-weight: lighter;
    color: lighten($text-color, 40%);
    border-left: 4px solid $main-color;
    padding-left: $spacing-s;
    margin-top: $spacing-m;
    margin-bottom: $spacing-m;
    margin-left: -$spacing-l;
    margin-right: 0;
    line-height: 165%;

    @media (max-width: 942px) {
      margin-left: 0;
    }
    p {
      padding-left: 0!important;
      padding-right: 0!important;
    }
  } // end blockquote

  img {
    width: 60%;
  }
}
// Pagination

#prev,
#next {
  position: fixed;
  text-decoration: none;
  background: $bg-color;
  border: 1px solid $border-color;
  padding: $spacing-xs;
  line-height: 1;
  border-radius: 100px;
  bottom: $spacing-m;
  color: #333;
  @media (max-width: 942px) {
    position: static;
    padding: .8em $spacing-s .7em;
  }
}

#prev { 
  left: 40px; 
  @media (max-width: 942px) {
    float: left; 
  }
}

#next { 
  right: 40px; 
  @media (max-width: 942px) {
    float: right; 
  }
}

#prev:active, 
#next:active {
  border-color: $main-color;
}

.nav-title {
  display: none;
  @media (max-width: 942px) {
    display: inline; 
  }
}

.nav-title-prev {
  margin-left: $spacing-xs;
  margin-right: $spacing-xs;
}

.nav-title-next {
  margin-right: $spacing-xs;
  margin-left: $spacing-xs;
}

#prev:hover .nav-title,
#next:hover .nav-title {
  display: inline;
}

